svrPhysicalDeviceErrors — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives
Number of read/write/seek or other errors (summary of all error counters)
{1 3 6 1 4 1 231 2 49 1 5 2 1 12}
Number of read/write/seek or other errors (summary of all error counters)
Status in source: mandatory.
Names: svrPhysicalDeviceErrors
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"svrPhysicalDeviceErrors",
"OBJECT-TYPE",
"SYNTAX",
"Counter",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Number of read/write/seek or other errors (summary of all error counters)\"",
"::=",
"{",
"svrPhysicalDeviceEntry",
"12",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Counter"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Number of read/write/seek or other errors (summary of all error counters)"
],
null,
null,
null,
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: FSC-RAID-MIB
svrPhysicalDeviceErrors OBJECT-TYPE
SYNTAX Counter
ACCESS read-only
STATUS mandatory
DESCRIPTION "Number of read/write/seek or other errors (summary of all error counters)"
::= { svrPhysicalDeviceEntry 12 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes
Downloaded: 2026-10-27T05:14:03.490106+00:00.
Module: FSC-RAID-MIB
svrPhysicalDeviceErrors OBJECT-TYPE
SYNTAX Counter
ACCESS read-only
STATUS mandatory
DESCRIPTION "Number of read/write/seek or other errors (summary of all error counters)"
::= { svrPhysicalDeviceEntry 12 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB
Downloaded: 2026-11-03T05:39:26.414193+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.49.1.5.2.1.1 | svrPhysicalDeviceCtrlNr | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.2 | svrPhysicalDeviceChannel | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.3 | svrPhysicalDeviceTarget | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.4 | svrPhysicalDeviceLUN | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.5 | svrPhysicalDeviceModelName | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.6 | svrPhysicalDeviceVendorName | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.7 | svrPhysicalDeviceCapacity | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.8 | svrPhysicalDeviceMaxTransferRate | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.9 | svrPhysicalDeviceType | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.10 | svrPhysicalDeviceConfiguredDisk | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.11 | svrPhysicalDeviceInterface | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.13 | svrPhysicalDeviceNrBadBlocks | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.14 | svrPhysicalDeviceSmartStatus | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.15 | svrPhysicalDeviceStatus | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.16 | svrPhysicalDeviceFirmwareRevision | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.17 | svrPhysicalDeviceSerialNumber | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.18 | svrPhysicalDeviceForeignConfig | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.19 | svrPhysicalDeviceIdx | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.20 | svrPhysicalDeviceStatusEx | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.21 | svrPhysicalDeviceCapacityMB | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.22 | svrPhysicalDeviceEnclosureNumber | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.23 | svrPhysicalDeviceSlot | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.24 | svrPhysicalDeviceDisplayName | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.25 | svrPhysicalDevicePowerStatus | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.26 | svrPhysicalDeviceMediaType | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.27 | svrPhysicalDeviceSSDPowerOnHours | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.28 | svrPhysicalDeviceSSDRatedWriteEndurance | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.29 | svrPhysicalDeviceSSDRemainingReservedSpace | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.30 | svrPhysicalDeviceSSDEstimatedLifetime | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.1.5.2.1.31 | svrPhysicalDeviceSSDTotalDataWritten | 0 | 0 |